<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
    <!--link rel="stylesheet" href="css/all.min.css"-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css">
    <title>Our restaurant</title>
</head>
<body>
 <!-- SERVICES -->
     <section id="features" class="py-5">
        <div class="container" id="mealContainer">
            <h2 class="text-center mb-3">
                قائمة الطعام
            </h2>
            <div class="row text-center">
                <div class="col-sm">
                    <div class="card bg-dark text-light mb-3">
                        <img src="/img/pizza.jpg" alt="" class="card-img-top">

                        <div class="card-body text-center">

                            <h4 class="card-title text-success">بيتزا</h4>
                            <div class="card-text">6000 sp</div>
                            <a href="pizza.html" class="btn btn-info">التفاصيل</a>
                            
                        </div>
                    </div>
                </div>
                <div class="col-sm">
                    <div class="card bg-dark text-light mb-3">
                        <img src="/img/fish.jpg" alt="" class="card-img-top">
                        <div class="card-body text-center">
                            <h4 class="card-title text-success">سمك</h4>
                            <div class="card-text">9000 sp</div>
                            <a href="fish.html" class="btn btn-info">التفاصيل</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm">
                    <div class="card bg-dark text-light mb-3">
                        <img src="/img/grilled chicken.jpg" alt="" class="card-img-top">
                        <div class="card-body text-center">
                            <h4 class="card-title text-success">فروج مشوي</h4>
                            <div class="card-text">15.000 sp</div>
                            <a href="grilledChicken.html" class="btn btn-info"> التفاصيل</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row text-center">
                <div class="col-sm">
                    <div class="card bg-dark text-light mb-3">
                        <img src="/img/rice with chicken.jpg" alt="" class="card-img-top">

                        <div class="card-body text-center">
                            <h4 class="card-title text-success">ارز مع دجاج</h4>
                            <div class="card-text">20.000 sp</div>
                            <a href="chickenWithRice.html" class="btn btn-info"> التفاصيل</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm">
                    <div class="card bg-dark text-light mb-3">
                        <img src="/img/salad.jpg" alt="" class="card-img-top">
                        <div class="card-body text-center">
                            <h4 class="card-title text-success">سلطة</h4>
                            <div class="card-text">4000 sp</div>
                            <a href="salad.html" class="btn btn-info"> التفاصيل</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm">
                    <div class="card bg-dark text-light mb-3">
                        <img src="/img/burger.jpg" alt="" class="card-img-top">
                        <div class="card-body text-center">
                            <h4 class="card-title text-success">برغر</h4>
                            <div class="card-text">7000 sp</div>
                            <a href="burger.html" class="btn btn-info">  التفاصيل</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row text-center">
               
                <div class="col-sm">
                    <div class="card bg-dark text-light mb-3">
                        <img src="/img/spagetti.jpeg" alt="" class="card-img-top">
                        <div class="card-body text-center">
                            <h4 class="card-title text-success">معكرونة</h4>
                            <div class="card-text">4000 sp</div>
                            <a href="spagetti.html" class="btn btn-info"> التفاصيل</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm">
                    <div class="card bg-dark text-light mb-3">
                        <img src="/img/gateau.jpg" alt="" class="card-img-top">
                        <div class="card-body text-center">
                            <h4 class="card-title text-success">حلويات</h4>
                            <div class="card-text">7000 sp</div>
                            <a href="gateau.html" class="btn btn-info">  التفاصيل</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


      <!--Reservation-->
   <section id="reservation">
    <div class="container">
        <div class="row">
            <div class="col-12 intro-text">
                <h1 class="text-center">احجز طاولتك</h1>
                <p class="text-center">اختر الموعد المناسب لك و احجز طاولتك و انت في منزلك</p>
            </div>
        </div>
        <form action="#" class="row justify-content-center">
            <div class="col-lg-8">
                <div class="row">
                    <div class="form-group col-md-6">
                        <input type="text" class="form-control" placeholder="الاسم الاول">
                    </div>
                    <div class="form-group col-md-6">
                        <input type="text" class="form-control" placeholder="الاسم الثاني">
                    </div>
                    <div class="form-group col-md-6">
                        <input type="text" class="form-control" placeholder="عدد الاشخاص">
                    </div>
                    <div class="form-group col-md-6">
                        <input type="email" class="form-control" placeholder="الايميل">
                    </div>
                    <div class="form-group col-md-6">
                        <input type="date" class="form-control" placeholder="تاريخ الحجز">
                    </div>
                    <div class="form-group col-md-6">
                        <input type="time" class="form-control" placeholder="وقت الحجز">
                    </div>
                    <div class="form-group col-md-12">
                         <textarea name="" id="" cols="30" rows="4" class="form-control" placeholder="تفاصيل الحجز"></textarea>
                    </div>
                    <div class="form-group col-md-12">
                        <a href="#" class="btn btn-brand"> ارسال</a>
                    </div>





                </div>
            </div>
        </form>
    </div>
   </section>



   

   <script src="logAndRegist.js"></script>
</body>
</html>